body.sp-is-s.nav-shown,
body.sp-is-ms.nav-shown {
    overflow: hidden;
}

/* sidebars */
ul.sidebar {
    list-style: none;
    width: 100%;
    margin: 0;
}

/* menus */
ul.menu {
    width: 100%;
    list-style: none;
    margin: 0;
}

ul.sub-menu {
    width: 100%;
    list-style: none;
    margin: 0;
}

/* left menu */
ul#menu-left-menu a {
    display: block;
    font-size: 1.8rem;
    background-color: #545759;
    padding: 0.5em 30px 0.5em 0.6em;
    margin-bottom: 1.2rem;
    color: #FFF;
    text-decoration: none;
    position: relative;
    line-height: 1em;
}

ul#menu-left-menu a::after {
    font-family: 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    position: absolute;
    right: 10px;
    color: #FFF;
    top: 50%;
    height: 20px;
    line-height: 20px;
    margin-top: -10px;
}

ul#menu-left-menu ul.sub-menu a {
    background-color: transparent;
    color: #555759;
    border-bottom: 1px solid #DC2B90;
}

ul#menu-left-menu ul.sub-menu a::after {
    color: #DC2B90;
}

/* footer */
footer .top-contents {
    width: 100%;
    padding: 1.2rem 0;
    border-color: #DC2B90;
    border-width: 1px 0;
    border-style: solid;
}

footer .top-contents .ramm-logo {
    float: left;
    width: auto;
    padding-right: 3rem;
}

footer .top-contents .ramm-logo img {
    max-height: 70px;
}

footer .top-contents .sidebar-content {
    float: left;
    width: auto;
    height: 70px;
}

footer .top-contents .sidebar-content ul {
    height: 100%;
}

footer .top-contents .sidebar-content ul li {
    margin-bottom: 0;
    height: 100%;
    display: flex;
    align-items: center;
    float: left;
}

footer .top-contents .sidebar-content ul li img {
    max-width: 32px;
}

footer .top-contents .arts-council img {
    max-height: 70px;
}

footer .contents {
    width: 100%;
    padding: 1rem 0;
}

footer .contents p {
    color: #6C6D70;
    font-size: 1.2rem;
    text-align: left;
}

footer .legals-nav-column p {
    text-align: right;
}

footer .social {
    float: left;
    text-align: left;
    padding-bottom: 0 !important;
}

footer .social img {
    float: left;
    max-width: 100%;
}

footer .arts-council {
    float: right;
    text-align: right;
    padding-bottom: 0 !important;
}

footer .arts-council img {
    float: right;
    max-width: 70%;
}

footer .content-block {
    float: left;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dc2b90+0,8d064a+100 */
    background: #dc2b90; /* Old browsers */
    background: -moz-linear-gradient(left,  #dc2b90 0%, #8d064a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #dc2b90 0%,#8d064a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #dc2b90 0%,#8d064a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc2b90', endColorstr='#8d064a',GradientType=1 ); /* IE6-9 */
    display: flex;
    flex-direction: row;
    border: none;
}

footer .content-block .other-ramm-sites {
    padding-left: 1.2rem;
    width: 80%;
    padding-right: 40px;
}

footer .content-block .other-ramm-sites .other-ramm-sites-title {
    float: left;
    width: 100%;
    padding-top: 9px;
    padding-bottom: 18px;
}

footer .content-block .other-ramm-sites .other-ramm-sites-title img {
    float: left;
    max-height: 16px;
}

footer .content-block .other-ramm-sites .other-ramm-sites-title p {
    font-family: 'Ruda', sans-serif;
    margin: 0;
    font-size: 1.2em;
    color: #FFF;
    float: left;
    padding: 0;
}

footer .content-block .other-ramm-sites .site-list {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row;
}

footer .content-block .other-ramm-sites .site-list .site {
    width: auto;
    display: flex;
    align-items: flex-start;
    padding-right: 3rem;
}

footer .content-block .other-ramm-sites .site-list .site a {
    width: 100%;
    display: block;
}

footer .content-block .other-ramm-sites .site-list .site img {
    max-width: 100%;
    display: block;
}

footer .content-block .other-links {
    width: 0; /* 30% */
}

footer .content-block .other-links .other-link-list {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    height: 100%;
}

footer .content-block .other-links .other-link-list .other-link {
    width: auto;
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    padding-right: 3rem;
}

footer .content-block .other-links .other-link-list .other-link img {
    max-width: 100%;
    display: block;
}

footer .content-block .other-links .other-link-list .other-link img.google-culture {
    margin-bottom: 2rem;
    max-height: 16px;
}

footer .content-block .other-links .other-link-list .other-link img.shop-at-ramm {
    max-height: 60px;
}

footer .content-block .support-links {
    width: 20%;
    padding: 1.2rem 0;
}

footer .content-block .support-links a {
    display: block;
    padding: 12px 20px;
    font-size: 1rem;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #dcd8d5;
    text-align: right;
    color: #FFF;
    position: relative;
}

footer .content-block .support-links a:last-of-type {
    padding-bottom: 0;
}

footer .content-block .support-links a .arrow-icon {
    position: absolute;
    bottom: 10px;
    right: 7px;
    width: 6px;
}

footer .content-block .support-links a .arrow-icon img {
    max-width: 100%;
    height: auto !important;
}

footer .content-block .support-links a .big-title {
    font-size: 2.1rem;
    font-family: 'Ruda', sans-serif;
    text-transform: initial;
}

footer .content-block .support-links a.membership {
    background-color: #dc2b90;
    margin-bottom: 1.2rem;
}

footer .content-block .support-links a.support {
    width: 100%;
    color: #80776f;
    font-size: 2.1rem;
    font-family: 'Ruda', sans-serif;
    text-transform: initial;
    text-transform: none;
}

footer .content-block .support-links a.support .arrow-icon {
    bottom: 15px;
}

footer .content-block .support-links a.google {
    background-color: transparent;
}

footer .content-block .support-links a.google img.google-culture {
    max-height: 16px;
}

/* header */
header {
    position: relative;
    z-index: 100;
    width: 100%;
    float: left;
}

header .sp-wrapper {
    overflow: visible;
}

header .header-content {
    padding-top: 2.4rem;
    padding-bottom: 1.2rem;
    border-bottom: 8px solid #545759;
    margin-bottom: 1.2rem;
}

header .logo {
    float: left;
    width: auto;
    max-width: 60%;
}

header .logo img {
    max-height: 100px;
    max-width: 100%;
    height: auto !important;
    width: auto !important;
}

header .ecc-logo {
    float: left;
    width: auto;
    height: 100px;
    padding-left: 20px;
    max-width: 60%;
}

header .ecc-logo a {
    display: inline-block;
    line-height: 0;
}

header .ecc-logo img {
    max-height: 60px;
    max-width: 100%;
}

header .ecc-logo-holder {
    display: table;
    height: 100%;
    float: none;
    width: auto;
}

header .ecc-logo-content {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
    width: auto;
}

header .nav-icon {
    float: right;
    height: 100px;
    width: auto;
}

header .nav-icon-holder {
    display: table;
    height: 100%;
    float: none;
    width: auto;
}

header .nav-icon-content {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
    width: auto;
}

header .nav-icon-content a {
    color: #221E1F;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
		display: block;
}

header .nav-icon-content a .fa {
    font-size: 40px;
}

header .header-body {
    float: none;
    width: auto;
    overflow: hidden;
    position: relative;
}

header .header-login-button {
    float: right;
    width: auto;
    height: 100px;
    padding-right: 18px;
}

header .header-login-button-holder {
    display: table;
    height: 100%;
    float: none;
    width: auto;
}

header .header-login-button-content {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
    width: auto;
}

header .header-login-button-content button {
    margin-top: -23px;
    display: none;
}

header .header-login-button-content button.is-shown {
    display: block;
}

header .site-search {
    float: right;
    height: 100px;
    width: auto;
    padding-right: 2.6rem;
}

header .site-search-holder {
    display: table;
    height: 100%;
    float: right;
    width: auto;
}

header .site-search-content {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
    width: auto;
}

header .site-search-content form {
    margin-top: -20px;
}

header .site-search-content label {
    display: none;
}

header .site-search-content input[type=search] {
    box-sizing: border-box;
}

header .site-search-content button {
    float: right;
}

header .site-search-content button .fa {
    font-size: 28px;
    margin-top: -1px;
}

header .site-search-content .input-holder {
    overflow: hidden;
    display: block;
    width: auto;
    float: none;
}

header .site-search-content button {
    background-color: transparent;
    padding: 0 0 0 1.2rem;
    color: #000;
    font-size: 2.4rem;
}

header .christmas-gerald-holder {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    height: 100%;
    z-index: 10;
    overflow: hidden;
}

header .christmas-gerald-holder img {
    transition: 3s cubic-bezier(.59,.01,.78,1);
    max-height: 100%;
    max-width: 100%;
    width: auto !important;
    height: auto !important;
    position: absolute;
    bottom: -200px;
    left: 0px;
}

header .christmas-gerald-holder img.is-shown {
    bottom: 0px;
}

/* main nav */
nav.main-nav {
    position: absolute;
    left: 0px;
    top: 100%;
    background-color: #DC2B90;
    width: 100%;
    max-height: 0;
    /* transition: 1s ease-in-out; */
    overflow: hidden;
}

nav.main-nav .sp-column-container {
    margin-left: 0;
    width: 100%;
}

nav.main-nav .nav-column {
    padding-left: 0;
}

nav.main-nav.is-shown {
    max-height: 200vh;
    padding: 2rem 0;
}

html.no-cssvhunit nav.main-nav.is-shown {
    max-height: 1000px;
}

nav.main-nav a {
    width: 100%;
    padding: .5em 16px .5em .6em;
    display: block;
    text-decoration: none;
    color: #FFF;
    font-size: 2.4rem;
    position: relative;
}

nav.main-nav a::after {
    font-family: 'FontAwesome';
    text-rendering: auto;
    font-size: 12px;
    -moz-osx-font-smoothing: grayscale;
    /*content: "\f04d";*/
    position: absolute;
    right: 10px;
    color: #FFF;
    top: 50%;
    height: 20px;
    line-height: 20px;
    margin-top: -10px;
}

nav.main-nav li.menu-item-has-children a::after {
    content: "\f0da";
    font-size: 20px;
}

nav.main-nav a:hover,
nav.main-nav a.is-hovered {
    background-color: #B6ADA3;
    color: #545759;
}

nav.main-nav a:hover:after,
nav.main-nav a.is-hovered:after {
    color: #545759;
}

nav.main-nav ul {
    width: 100%;
    padding-right: 2rem;
    border-right: 1px solid #B6ADA4;
}

nav.main-nav ul li {
    position: relative;
}

nav.main-nav ul li.back-item {
    border-bottom: 1px solid #FFF;
    display: none;
}

nav.main-nav ul.sub-menu {
    display: none;
}

nav.main-nav ul.sub-menu a {
    font-size: 1.8rem;
}

nav.main-nav .show-sub-nav {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 100%;
    background-color: transparent;
    display: none;
    z-index: 2;
    cursor: pointer;
}

/* tickers */
.ticker {
    position: relative;
    background-color: #545759;
    padding: 0.4rem 0.6rem;
    margin-bottom: 1.2rem;
}

.mtphr-dnt-tick {
    color: #FFF;
    font-size: 1.4rem;
}

/* footer nav / legals nav */
.footer-nav,
.legals-nav {
    margin-bottom: 1.2rem;
    overflow: hidden;
}

.footer-nav li,
.legals-nav li {
    width: auto;
    display: inline-block;
    padding: 0.5em 0.6em 0.5em 0;
    margin-left: -5px;
}

.footer-nav li:first-of-type,
.legals-nav li:first-of-type {
    margin-left: 0;
}

.footer-nav li a,
.legals-nav li a {
    text-decoration: none;
    line-height: 1em;
    border-right: 1px solid #DC2B90;
    padding-right: 0.6em;
    display: block;
    color: #6C6D70;
    font-size: 1.2rem;
}

.footer-nav li a:hover,
.legals-nav li a:hover {
    text-decoration: underline;
}

.footer-nav li:last-of-type a,
.legals-nav li:last-of-type a {
    border-right: 0;
    padding-right: 0;
}

.legals-nav ul {
    text-align: right;
}

.legals-nav li:last-of-type {
    padding-right: 0;
}

/* logged in bar */
.logged-in-bar {
    background-color: #DC2B90;
    padding: 3px 0;
    margin-top: -50px;
    transition: margin-top 1s ease-out;
}

.logged-in-bar.is-shown {
    margin-top: 0;
}

.logged-in-bar p {
    color: #FFF;
    text-align: right;
    margin: 0;
}

/* comments */
.comment-list {
    list-style: none;
    margin: 0;
}

.comment-list li {
    overflow: hidden;
    width: 100%;
    float: left;
}

/* pre cms content */
.pre-cms-content {
    overflow: hidden;
    margin-bottom: 8px;
}

/* share box */
.share-box {
    /*position: absolute;
    top: 90px;
    right: -50px;
    z-index: 100;*/
    background-color: #dc2b90;
    width: auto;
    float: right;
    margin-left: 8px;
}

.share-box button {
    float: left;
}


.share-box button .fa {
    padding: 0 8px;
    transition: 0.6s linear;
}

.share-box.is-shown button .fa {
    transform: rotate(180deg);
}

.share-box ul {
    float: right;
    margin: 0;
    list-style: none;
    overflow: hidden;
    max-width: 0;
    height: 30px;
    transition: max-width 0.6s linear;
}

.share-box.is-shown ul {
    max-width: 500px;
}

.share-box ul li {
    float: left;
    line-height: 30px;
    height: 30px;
    padding-right: 12px;
}

.share-box ul li .fa {
    display: inline-block;
    margin-right: 4px;
}

.share-box ul a {
    color: #FFF;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.share-box ul a .fa {
    font-size: 20px;
}

.screen-reader-text {
    position: absolute;
    left: -10000px;
}

.page-numbers.current {
    color: #dc2b90;
}

.nav-links a {
    text-decoration: none;
}

.nav-links a:hover {
    color: #dc2b90;
}

/* popups */
body:before {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(84,87,89,0.8);
    z-index: 1000;
    content: '';
    display: none;
    opacity: 0;
    transition: opacity 1s linear;
}

body.popup-shown {
    overflow: hidden;
}

body.popup-shown:before {
    opacity: 1;
    display: block;
}

.popups-holder {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1001;
    display: none;
    opacity: 0;
    transition: opacity 1s linear;
}

body.popup-shown .popups-holder {
    opacity: 1;
    display: block;
}

.popups-holder .popups-wrapper {
    display: table;
    height: 100%;
    float: none;
    width: 100%;
}

.popups-holder .popups-content {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
    width: 100%;
    text-align: center;
}

.ramm-popup {
    width: 50%;
    display: none;
    float: none;
}

.ramm-popup.is-shown {
    display: inline-block;
}

.ramm-popup-content {
    display: block;
    width: 50vw;
    height: 50vh;
    background-color: #FFF;
    padding: 12px;
    text-align: left;
    overflow-y: auto;
}

.ramm-popup-content p {
    text-align: left;
}

/* galleries */
.gallery-icon img {
    margin: 0px;
    border: none !important;
}

/* buttons */
.box-button {
    width: auto;
    background-color: #dc2b90;
    color: #fff;
    padding: 0 1rem;
    border: 0;
    float: right;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    position: relative;
    text-align: right;
    text-decoration: none;
    float: left;
}
#wp-toolbar{
	width: 100%;
}
.mtphr-dnt-tick.mtphr-dnt-default-tick.mtphr-dnt-clearfix{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.header-donate{
	background-color:#444;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 1rem;
	display:block;
	height:30px;
	line-height:30px;
	text-align:left;
	font-size:1.2rem;
	position:relative;
	top: 0.5em;
}
.feedback-button{
	margin: 0 0.2em 0 1em;
}
.feedback-button a{
	text-decoration: none;
}
.archive .title-year{
	display: none;
}
.news-archive{
	margin: 1em 0;
	padding: 1em 0;
}
.news-archive li::before{
	content: none;
}
.news-archive li{
	margin: 0 0 1em;
	padding-bottom: 0;
	border-bottom: 1px solid #eee;
}
.facetwp-facet{
	float: none;
}
.archive-link{
	background-color: #dc2b90;
	color: #fff;
	padding: 0.2rem 1rem;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 1em;
}
.content-button{
	font-size: 1.2em;
}
.front-page .block-content p{
	display: none;
}
.front-page li.block{
	margin-bottom: 2em;
}
ul.item-list li .button-row a.button {
    width: auto;
    background-color: #dc2b90;
    color: #fff;
    padding: 0 1rem;
    border: 0;
    float: right;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    position: relative;
    text-align: right;
    text-decoration: none;
}
@media screen and (max-width: 40em){
	.sp-wrapper .ramm_footer .rf-content-block .rf-support-links a .big-title{
		font-size: 1.4rem;
	}
	#wpadminbar{
		position: fixed;
	}
}
@media screen and (min-width: 40em){
	.header-donate{
		top:-1em;
		position:relative;
	}
	header .ecc-logo {
    max-width: 30%;
	}
}
